{
  "format_version": "1.8.0",
  "render_controllers": {
    "controller.render.crl.polar_bear": {
      "arrays": {
        "textures": {
          "Array.skins": ["Texture.default", "Texture.grizzly"]
        }
      },
      "geometry": "Geometry.default",
      "materials": [{ "*": "Material.default", "head*": "Material.face" }],
      "textures": ["q.is_name_any('Grizzly')?Texture.grizzly:Texture.default"]
    },
    "controller.render.crl.polar_bear.face": {
      "arrays": {
        "textures": {
          "Array.skins": ["Texture.face", "Texture.grizzly_face"]
        }
      },
      "geometry": "Geometry.face",
      "materials": [{ "*": "Material.face" }],
      "textures": ["q.is_name_any('Grizzly')?Texture.grizzly_face:Texture.face"]
    }
  }
}
